<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25F80</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>0</integer>
			<key>CFBundleTypeName</key>
			<string>Word Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.microsoft.word.doc</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>0</integer>
			<key>CFBundleTypeName</key>
			<string>Text</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.plain-text</string>
				<string>public.rtf</string>
				<string>com.apple.rtfd</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>0</integer>
			<key>CFBundleTypeName</key>
			<string>iCal</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.ical.ics</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>0</integer>
			<key>CFBundleTypeName</key>
			<string>vCard</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.vcard</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>1</integer>
			<key>CFBundleTypeName</key>
			<string>Daylite Script</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.marketcircle.daylite.fscript</string>
				<string>com.marketcircle.daylite.fscript-folder</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>1</integer>
			<key>CFBundleTypeName</key>
			<string>Daylite Import Map</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.marketcircle.daylite.import-map</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>1</integer>
			<key>CFBundleTypeName</key>
			<string>Daylite Connector</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.marketcircle.daylite.connector</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>1</integer>
			<key>CFBundleTypeName</key>
			<string>Daylite Report Template</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.marketcircle.daylite.report-template</string>
			</array>
			<key>NSDocumentClass</key>
			<string>MCReportDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>1</integer>
			<key>CFBundleTypeName</key>
			<string>Daylite Web Report</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.marketcircle.daylite.web-report</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>1</integer>
			<key>CFBundleTypeName</key>
			<string>Daylite Report Template</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.marketcircle.daylite.report-template-template</string>
			</array>
			<key>NSDocumentClass</key>
			<string>MCReportDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>1</integer>
			<key>CFBundleTypeName</key>
			<string>Daylite Plugin</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.marketcircle.daylite.plugin</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>1</integer>
			<key>CFBundleTypeName</key>
			<string>Daylite Preferences</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.marketcircle.daylite.preferences</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Merge Container</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.marketcircle.daylite.mergecontainer</string>
			</array>
			<key>NSDocumentClass</key>
			<string>DLMergeDocument</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Daylite</string>
	<key>CFBundleIconFile</key>
	<string>DLAppIcon</string>
	<key>CFBundleIconName</key>
	<string>DLAppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.marketcircle.daylite</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Daylite</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2026.28.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>Daylite URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>daylite</string>
				<string>daylite4</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLName</key>
			<string>Email Address URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>mailto</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>21167</string>
	<key>DMALoaderVersion</key>
	<string>3029</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25F70</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.5</string>
	<key>DTSDKBuild</key>
	<string>25F70</string>
	<key>DTSDKName</key>
	<string>macosx26.5</string>
	<key>DTXcode</key>
	<string>2650</string>
	<key>DTXcodeBuild</key>
	<string>17F42</string>
	<key>GitRevision</key>
	<string>2ae5bb18d7f265361b4d9dca9653c93cf9f402a5</string>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.business</string>
	<key>LSMinimumSystemVersion</key>
	<string>14.4</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>Daylite needs permission to send email using Apple Mail and to perform mail merges using productivity apps.</string>
	<key>NSAppleScriptEnabled</key>
	<string>YES</string>
	<key>NSApplicationCrashOnExceptions</key>
	<true/>
	<key>NSCalendarsFullAccessUsageDescription</key>
	<string>Daylite needs permission to show appointments from your other calendars.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>Daylite needs permission to show appointments from your other calendars.</string>
	<key>NSCameraUsageDescription</key>
	<string>Daylite uses your Camera to allow you to capture Contact Images.</string>
	<key>NSContactsUsageDescription</key>
	<string>Daylite requires access to your contacts in order to import them and sync them to your Daylite account, where they can only be accessed by you and your team.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © Marketcircle, Inc.\nAll rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>DLApplication</string>
	<key>NSUserNotificationAlertStyle</key>
	<string>none</string>
	<key>SUAllowsAutomaticUpdates</key>
	<true/>
	<key>SUAutomaticallyUpdate</key>
	<false/>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://www.daylite.app/appcasts/daylite.xml</string>
	<key>SUPublicEDKey</key>
	<string>5sM6nraM0xBA4gecp0TfsQv/w7VLD9wEnWVQmRobStM=</string>
	<key>SUScheduledCheckInterval</key>
	<integer>3600</integer>
	<key>UIDesignRequiresCompatibility</key>
	<true/>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
				<string>public.content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Daylite Report Template</string>
			<key>UTTypeIconFile</key>
			<string>DLReport</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconText</key>
				<string>Report</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.marketcircle.daylite.report-template</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>dl4report</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>org.fscript.fscript</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Daylite FScript</string>
			<key>UTTypeIconFile</key>
			<string>DLScript</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconText</key>
				<string>Script</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.marketcircle.daylite.fscript</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>dlscript</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
				<string>public.composite-content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Daylite FScript Folder</string>
			<key>UTTypeIconFile</key>
			<string>DLScript</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconText</key>
				<string>Script</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.marketcircle.daylite.fscript-folder</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>dlscriptd</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Daylite Import Map</string>
			<key>UTTypeIconFile</key>
			<string>DLImport</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconText</key>
				<string>Import</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.marketcircle.daylite.import-map</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>dlmap4</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Daylite Preferences</string>
			<key>UTTypeIconFile</key>
			<string>DLDocument</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconText</key>
				<string>Prefs</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.marketcircle.daylite.preferences</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>dlprefs</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.plugin</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Daylite Plugin</string>
			<key>UTTypeIconFile</key>
			<string>DLPluginIcon</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconText</key>
				<string>Plugin</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.marketcircle.daylite.plugin</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>daylite-plugin</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
				<string>public.composite-content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Daylite Report Template</string>
			<key>UTTypeIconFile</key>
			<string>DLReport</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconText</key>
				<string>Report</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.marketcircle.daylite.report-template-template</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>dltreport</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
				<string>public.composite-content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Daylite Web Report</string>
			<key>UTTypeIconFile</key>
			<string>DLReport</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconText</key>
				<string>Report</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.marketcircle.daylite.web-report</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>dl4wreport</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.plugin</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Daylite Connector</string>
			<key>UTTypeIconFile</key>
			<string>DLPluginIcon</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconText</key>
				<string>Connector</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.marketcircle.daylite.connector</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>daylite-connector</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
				<string>public.content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Merge Container</string>
			<key>UTTypeIcons</key>
			<dict/>
			<key>UTTypeIdentifier</key>
			<string>com.marketcircle.daylite.mergecontainer</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>dlmerge</string>
				</array>
			</dict>
		</dict>
	</array>
	<key>UTImportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.script</string>
			</array>
			<key>UTTypeDescription</key>
			<string>F-Script source</string>
			<key>UTTypeIcons</key>
			<dict/>
			<key>UTTypeIdentifier</key>
			<string>org.fscript.fscript</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.fscript.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>fscript</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
				<string>public.content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Merge Container</string>
			<key>UTTypeIcons</key>
			<dict/>
			<key>UTTypeIdentifier</key>
			<string>com.marketcircle.daylite.mergecontainer</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>dlmerge</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
